.pricing-table {

}

.pricing-table .icon-no, .pricing-table .icon-yes {
	font-size: 22px;
}

.pricing-table .icon-no {
	color: #a0a09f;
	min-width: 52px;
}

.pricing-table .icon-yes {
	color: #01b16d;
	min-width: 52px;
}

.pricing-table .icon {

}

.pricing-table .icon img {
  max-width: 26px;
}

.pricing-table .plan-header {
	text-align: center;
	font-size: 48px;
	border: 1px solid #e2e2e2;
	padding: 25px 0
}

.pricing-table .recommended-plan-ribbon {
	box-sizing: content-box;
	background-color: #dc3b5d;
	color: #FFF;
	position: absolute;
	padding: 3px 6px;
	font-size: 11px !important;
	font-weight: 500;
	left: -6px;
	top: -22px;
	z-index: 99;
	width: 100%;
	-webkit-box-shadow: 0 -1px #c2284c inset;
	box-shadow: 0 -1px #c2284c inset;
	text-shadow: 0 -1px #c2284c
}

.pricing-table .recommended-plan-ribbon:before {
	border: solid;
	border-color: #c2284c transparent;
	border-width: 6px 0 0 6px;
	bottom: -5px;
	content: "";
	left: 0;
	position: absolute;
	z-index: 90
}

.pricing-table .recommended-plan-ribbon:after {
	border: solid;
	border-color: #c2284c transparent;
	border-width: 6px 6px 0 0;
	bottom: -5px;
	content: "";
	right: 0;
	position: absolute;
	z-index: 90
}

.pricing-table .plan-head {
	box-sizing: content-box;
	background-color: #ff9c00;
	border: 1px solid #cf7300;
	position: absolute;
	top: -33px;
	left: -1px;
	height: 30px;
	width: 100%;
	border-bottom: none
}

.pricing-table .pricing-plan-name {
	font-size: 20px;
	font-weight: bold;
}

.pricing-table .pricing-plan-price {
	line-height: 35px;
	font-size: 20px;
	color: #e8880c;
	font-weight: bold;
}

.pricing-table .pricing-plan-noprice {
	line-height: 35px;
	font-size: 20px;
}

.pricing-table .pricing-plan-period {
	font-size: 10px;
	margin-top: -7px;
}

.pricing-table .pricing-small {
	font-size: 12px;
}

.pricing-table .limited-time {
	color: #e8880c;
	font-weight: bold;
}

.pricing-table .grey-text {
	color: #cccccc;
}

.pricing-table .grey-text-bold {
	color: #cccccc;
	font-weight: bold;
}

.pricing-table .text-price {
	margin-top: 15px;
}

.pricing-table .crossed-price {
	margin-right: 5px;
	text-decoration: line-through;
	color: white;
	font-size: 12px;
	font-weight: normal;
}

.pricing-table .pricing-table-cell-description {
	padding-left: 10px;
	padding-right: 10px;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
	position: relative;
	font-size: 13px;
}

.pricing-table .pricing-table-cell {
	padding-left: 10px;
	padding-right: 10px;
	height: 25px;
	line-height: 25px;
	font-size: 12px;
}

.pricing-table .first-column {
	min-width: 200px;
  max-width: 100%;
}

.pricing-table .second-column {
	min-width: 200px;
  max-width: 100%;
	background: white;
}

.pricing-table .third-column {
	min-width: 200px;
  max-width: 100%;
}

.pricing-table .fourth-column {
	min-width: 200px;
  max-width: 100%;
	background: white;
}

.pricing-table .last-button-column {
	padding-top: 10px;
	padding-bottom: 10px;
}

.pricing-table .button-trial-text {
	padding-top: 0px;
	font-size: 13px;
}

.pricing-table .first-header {
	height: 225px;
	vertical-align: middle;
}

.pricing-table .description-text {

}

.pricing-table .sidespan {
	min-width: 52px;
}

.pricing-table .sidespan-ten {
	min-width: 25px;
}

@media (max-width: 992px) {
  .pricing-table-cell {
    position: relative;
  }

  .pricing-table .icon-in-mobile {
    position: absolute;
    right: 15px;
    display: inline-block;
  }

  .pricing-table .added-in-mobile {
    text-align: center;
  }

  .pricing-table .container {

  }

  .first-column,
  .second-column,
  .third-column,
  .fourth-column {
    margin: 0px;
    padding-right: 10px;
  }

  .third-column,
  .fourth-column {
    margin: 1em 0 0 0;
  }
}

@media (min-width: 992px) {
  .first-column,
  .second-column,
  .third-column,
  .fourth-column {
    padding-left: 0px;
    padding-right: 0px;
  }
}

.first-column div:nth-child(even).pricing-table-cell-description,
.second-column div:nth-child(even).pricing-table-cell-description,
.second-column div:nth-child(even).pricing-table-cell,
.third-column div:nth-child(even).pricing-table-cell-description,
.third-column div:nth-child(even).pricing-table-cell,
.fourth-column div:nth-child(even).pricing-table-cell-description,
.fourth-column div:nth-child(even).pricing-table-cell {
	background: #e9eef5;
}

.first-column div:nth-child(even).pricing-table-cell-description {
	border-top-left-radius: 25px;
	border-bottom-left-radius: 25px;
}

.fourth-column div:nth-child(even).pricing-table-cell-description,
.fourth-column div:nth-child(even).pricing-table-cell {
	border-top-right-radius: 25px;
	border-bottom-right-radius: 25px;
}

@media (max-width: 992px) {
	.fourth-column div:nth-child(even).pricing-table-cell-description,
	.fourth-column div:nth-child(even).pricing-table-cell {
		border-top-right-radius: 0px;
		border-bottom-right-radius: 0px;
	}
}

.pricing-table .btn-cta-orange {
	border-radius: 25px;
	min-width: 150px;
}

.pricing-table > div .wrapper-back {
	box-shadow: 0px 1px 3px #888888;
	border-radius: 25px;
}

.pricing-table .third-column > .wrapper-back {
	background: rgba(232, 237, 244, 0.5);
	padding-bottom: 5px;
	margin-bottom: 5px;
}

.pricing-table .plan-header-free {
	color: white;
	position: relative;
	top: 8px;
}
.pricing-table .plan-text-free {
	margin: 0px auto;
	background-color: #3d9be9;
	width: 164px;
}
.pricing-table .first-arrow-down {
	margin: 0px auto;
	width: 0px;
	height: 0px;
	border-left: 82px solid transparent;
	border-right: 82px solid transparent;
	border-top: 35px solid #3d9be9;
	position: relative;
	top: 7px;
}

.pricing-table .plan-header-standard {
	color: white;
	position: relative;
	top: 8px;
}
.pricing-table .plan-text-standard {
	margin: 0px auto;
	background-color: #002e5d;
	width: 164px;
	position: relative;
}
.pricing-table .second-arrow-down {
	margin: 0px auto;
	width: 0px;
	height: 0px;
	border-left: 82px solid transparent;
	border-right: 82px solid transparent;
	border-top: 35px solid #002e5d;
	position: relative;
	top: 0px;
}

.pricing-table .plan-header-blue {
	color: white;
	position: relative;
	top: 8px;
	padding-left: 2px;
}
.pricing-table .plan-text-blue {
	margin: 0px auto;
	background-color: #2b689c;
	width: 164px;
}
.pricing-table .third-arrow-down {
	margin: 0px auto;
	width: 0px;
	height: 0px;
	border-left: 82px solid transparent;
	border-right: 82px solid transparent;
	border-top: 35px solid #2b689c;
	position: relative;
	top: 7px;
}

.plan-text-standard .ribbon {
  position: absolute;
  right: -5px;
  top: -5px;
  z-index: 1;
  overflow: hidden;
  width: 75px;
  height: 75px;
  text-align: right;
}
.plan-text-standard .ribbon span {
	font-size: 10px;
	font-weight: bold;
	color: #FFF;
	text-transform: uppercase;
	text-align: center;
	line-height: 20px;
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	width: 100px;
	display: block;
	background: #e8880c;
	background: linear-gradient(#e8880c 0%, #e8880c 100%);
	box-shadow: 0 3px 10px -5px rgba(0, 0, 0, 1);
	position: absolute;
	top: 19px;
	right: -21px;
}
.plan-text-standard .ribbon span::before {
	content: "";
	position: absolute;
	left: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid #e8880c;
	border-right: 3px solid transparent;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #e8880c;
}
.plan-text-standard .ribbon span::after {
	content: "";
	position: absolute;
	right: 0px;
	top: 100%;
	z-index: -1;
	border-left: 3px solid transparent;
	border-right: 3px solid #e8880c;
	border-bottom: 3px solid transparent;
	border-top: 3px solid #e8880c;
}

.pricing-table #pricing-table-main-row {
  position: relative;
  left: -10px;
}
@media (max-width: 992px) {
  .pricing-table #pricing-table-main-row {
    left: 0px;
  }
}

.pricing-table #mobile-trial-text {
  display: none;
}
@media (max-width: 992px) {
  .pricing-table .plan-text-free {
    width: 600px;
  }

  .pricing-table .first-arrow-down {
    border-left: 300px solid transparent;
    border-right: 300px solid transparent;
    border-top: 35px solid #3d9be9;
  }

  .pricing-table .plan-text-standard {
    margin-top: 5px;
    width: 600px;
  }

  .pricing-table .second-arrow-down {
    border-left: 300px solid transparent;
    border-right: 300px solid transparent;
    border-top: 35px solid #002e5d;
  }

  .pricing-table .plan-text-blue {
    width: 600px;
  }

  .pricing-table .third-arrow-down {
    border-left: 300px solid transparent;
    border-right: 300px solid transparent;
    border-top: 35px solid #2b689c;
  }

  .pricing-table #mobile-trial-text {
    display: block;
  }

  .pricing-table #main-trial-text {
    display: none;
  }
}
@media (max-width: 768px) {
  .pricing-table .plan-text-free {
    width: 80vw;
  }

  .pricing-table .plan-text-standard {
    width: 80vw;
  }

  .pricing-table .plan-text-blue {
    width: 80vw;
  }

  .pricing-table .first-arrow-down {
    border-left: 40vw solid transparent;
    border-right: 40vw solid transparent;
  }

  .pricing-table .second-arrow-down {
    border-left: 40vw solid transparent;
    border-right: 40vw solid transparent;
  }

  .pricing-table .third-arrow-down {
    border-left: 40vw solid transparent;
    border-right: 40vw solid transparent;
  }
}